#найти обьем куба и площадь грани
a = float(input("Укажите длину грани куба: "))
area_side=a**2
volume=a**3
print("Площадь куба с гранью длинной "+str(a)+" равна: "+str(area_side))#площадь стороны
print("Объем куба с гранью длинной "+str(a)+" равен: "+str(volume))#объем 
